You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2021-01-12 15:15:33

Re3per
Member
Registered: 2021-01-12
Posts: 8

Erreur PHP mise a jour GLPI 9.5.3

Bonjour a tous,

Je me permet de me trouner vers vous,
suite a la mise a jour de mon GLPI vers la version 9.5.3 (ainsi que de tout mes packages)
Seulement quand je retourne sur ma page de configuration http://"monip"/glpi celui ci me demande PHP >= 7.2.0
Ma version de php et 7.3.19

Comment ? Pourquoi ?

Merci

PHP :

PHP 7.3.19-1~deb10u1 (cli) (built: Jul  5 2020 06:46:45) ( NTS )
Copyright (c) 1997-2018 The PHP Group
Zend Engine v3.3.19, Copyright (c) 1998-2018 Zend Technologies
    with Zend OPcache v7.3.19-1~deb10u1, Copyright (c) 1999-2018, by Zend Technologies

Offline

#2 2021-01-14 18:58:07

lecortex
Member
Registered: 2021-01-14
Posts: 1

Re: Erreur PHP mise a jour GLPI 9.5.3

vérifie avec un fichier phpinfo que tu utilise bien la version 7.3 .

Offline

#3 2021-01-15 08:53:18

Re3per
Member
Registered: 2021-01-12
Posts: 8

Re: Erreur PHP mise a jour GLPI 9.5.3

lecortex wrote:

vérifie avec un fichier phpinfo que tu utilise bien la version 7.3 .

Apres de multiplie verification, j'avais sur mon serveur un melange de php5, php7 et php 7.3, le tout sous debian 8
par soucis de simplicité j'ai donc re cree un serveur debian 10 et refait toute mon install

Offline

Board footer

Powered by FluxBB